
Instrumentación Nano-Satelites - Task #1374

Milestone # 1375 (New): Base de datos actualizada 2016-2018

Task # 1373 (Closed): Procesamiento datos 2016-2018

Procesamiento datos 2018 marzo a mayo

06/13/2018 10:40 PM - Edgardo Pacheco

Status: Closed Start date: 06/13/2018

Priority: Normal Due date: 06/18/2018

Assignee: Alessandro Morales % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Prototipo  Recepcion 2.0 Spent time: 0.00 hour

Description

History

#1 - 06/13/2018 10:41 PM - Edgardo Pacheco

- Tracker changed from Milestone to Task

#2 - 06/24/2018 09:25 PM - Alessandro Morales

- Status changed from New to Closed
